.home{
    margin-top: 0.2%;
    margin-left: 0.3%;
    border-radius: 10px;
}
.box_home{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border: 1px solid white;
    border-radius: 10px;
    width: 80vw;
    margin-left: 10vw;
    height: 300px;
}

.text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    font-size: 20px;
    gap: 20%;
    padding: 20px;
}

#name {
    font-size: 25px;
}

#start-rent {
    font-size: 20px;
    padding: 20px;
    border: 2px solid white;
    border-radius: 10px;
    margin: 15px;
}